<script src="jquery/jquery-2.1.1.min.js"></script>
<script src="jquery/jquery-ui1.11.4.js"></script>
	
<div id="ergebnis">
</div>

<script>
$.ajax({
			type: "POST",
			url: "ajax_funktionen_kp.php",
			dataType : "html",
			data: {functionKey: "getReportDataExportProtocol",
					startDate:"", 
					endDate:"", 
					startTime: "",
					endTime:"",
					reportTarget:"screen",
					abschlId:""},
			async: false,
			success:function(html){			
				$('#ergebnis').html(html);
				
			}
		});
</script>

<?php
	
	

	require_once("config/connect.php");
	require_once("config/pageConfig.php");
	require_once("global_functions.php");
	require_once("export_import/csb.php");
	require_once("ajax_funktionen_kp.php");
	
	echo "<pre>";
	
	//echo '<script>	displayReportDiv("report_dep", "screen");</script>';
	
	//a4pdf_DB(4663, $testCall=false, $lieferscheinNr=false, $requestFunktion=false);
	echo "</pre>";
	
	
	?>


